/* Space out content a bit */
body {
  padding-top: 20px;
  padding-bottom: 20px;
  background-image: url("../imgs/bg.png");} 

/* Everything but the jumbotron gets side spacing for mobile first views */
.header,
.marketing,
.footer {
  padding-right: 15px;
  padding-left: 15px;
}

.marketing {margin: 0 auto; max-width:780px; padding-bottom:30px;}
.marketing h2{text-align:center; padding-top:50px; font-size: 22px; font-weight: bold; color: #FFFFFF;}

.content {padding:50px; color:#FFFFFF;}
.content h2{color:#FFFFFF; padding-bottom: 30px; border-bottom: 2px solid #E5E5E5;}
.content p{padding-left:30px; color:#FFFFFF;}

/* Custom page header */
.header {
  
  height:113px;
}
/* Make the masthead heading the same height as the navigation */
.header h3 {
  padding-bottom: 19px;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 40px;
}

/* Custom page footer */
.footer {
  padding-top: 19px;
  color: #777;
  border-top: 1px solid #e5e5e5;
}

.logo { margin-top:-20px; padding-left:0px;}

.navright {padding-top:71px;}

.activen {background-color:#CC9900; border:0px; text-transform: uppercase;}
.activen a {color:#FFFFFF;}
.jumbotron {background-color:transparent; border-bottom:2px solid #000; padding:15px 0; border-radius: 0px;}

.jumbotron p{font-size:16px; color:#FFFFFF}

.b-footer {
  padding: 40px auto;
  color: #FFF;
  background-color: #373737;
  border-top: 1px solid #e5e5e5;
  margin-bottom :-20px;
}
.b-footer p:last-child {
  margin-bottom: 0;
}



/* Customize container */
@media (min-width: 768px) {
  .container {
    max-width: 1024px;
  }
}
.container-narrow > hr {
  margin: 30px 0;
}
.content p{padding-left:50px; padding-top:35px; color:#FFFFFF;}

.navright a{font-size:1px;}

/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  border-bottom: 2px solid #e5e5e5;
}
.jumbotron .btn {
  padding: 14px 24px;
  font-size: 21px;
}

/* Supporting marketing content */
.marketing {
  margin: 0 auto; width:100%;
}
.marketing p + h4 {
  margin-top: 28px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .header,
  .marketing,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
  /* Space out the masthead */
  .header {
    margin-bottom: 30px;
  }
  /* Remove the bottom border on the jumbotron for visual effect */
  .jumbotron {
    border-bottom: 2px solid #e5e5e5;
  }
}
